﻿/*
 Theme Name:     Okos élelmiszer téma
 Theme URI:      #
 Description:    Okos élelmiszer gyerek téma
 Author:         #
 Author URI:     #
 Template:       Divi
 Version:        4.0.X
*/

/*@import url("../Divi/style.css");*/

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {

}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {

}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {

}

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {

}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {

}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {

}

/* =Theme customization starts here
------------------------------------------------------- */

/* Menü */
.et_mobile_menu {
    overflow-y: scroll !important;
    max-height: 80vh !important;
    -overflow-scrolling: touch !important;
    -webkit-overflow-scrolling: touch !important;
}

/* Oldalsáv formázása */
#sidebar .widgettitle {
    text-align:center;
    font-size:18px;
    padding-bottom: 20px;
}
#sidebar .widgettitle {
    border-bottom: solid 2px #000000;
    margin-bottom: 25px;
}
#sidebar .et_pb_sidebar .et_pb_widget {
    margin-bottom: 14% !important;
}
#sidebar .et_pb_widget ul li {
    background-color: #f9f9f9;
    padding: 10px;
}
#sidebar .et_pb_widget ul li a:hover {
    color: #333;
}

/* Lábléc menü középre igazítása */
#et-footer-nav div.container {
    text-align: center;
}

/* GDPR cookie értesítés */

/* Rendben gomb méretezés */
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    font: normal 14px/20px Nunito,sans-serif !important;
    padding: 8px 30px !important;
}

/*reg*/
.custom-registration-form {
    max-width: 400px;
    margin: 20px auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    background-color: #f9f9f9;
}

.custom-registration-form form p {
    margin-bottom: 15px;
}

.custom-registration-form label {
    display: block;
    margin-bottom: 5px;
}

.custom-registration-form input[type="text"],
.custom-registration-form input[type="email"],
.custom-registration-form input[type="password"] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
}

.custom-registration-form input[type="submit"] {
    background-color: #0073aa;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.custom-registration-form input[type="submit"]:hover {
    background-color: #005177;
}
.custom-registration-form .check {
  display: flex;
}
.custom-registration-form .check label {
  margin-left: 5px;
}
.custom-registration-form .error {
    color: red;
    margin-bottom: 15px;
}

.custom-registration-form .success {
    color: green;
    margin-bottom: 15px;
}
.custom-login-form {
    max-width: 400px;
    margin: 20px auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    background-color: #f9f9f9;
}

.custom-login-form form p {
    margin-bottom: 15px;
}

.custom-login-form label {
    display: block;
    margin-bottom: 5px;
}

.custom-login-form input[type="text"],
.custom-login-form input[type="password"] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
}

.custom-login-form input[type="submit"] {
    background-color: #0073aa;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.custom-login-form input[type="submit"]:hover {
    background-color: #005177;
}

.custom-login-form .error {
    color: red;
    margin-bottom: 15px;
}

.custom-password-reset-form,
.custom-reset-password-page {
    max-width: 400px;
    margin: 20px auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    background-color: #f9f9f9;
}

.custom-password-reset-form form p,
.custom-reset-password-page form p {
    margin-bottom: 15px;
}

.custom-password-reset-form label,
.custom-reset-password-page label {
    display: block;
    margin-bottom: 5px;
}

.custom-password-reset-form input[type="text"],
.custom-reset-password-page input[type="password"] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
}

.custom-password-reset-form input[type="submit"],
.custom-reset-password-page input[type="submit"] {
    background-color: #0073aa;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.custom-password-reset-form input[type="submit"]:hover,
.custom-reset-password-page input[type="submit"]:hover {
    background-color: #005177;
}

.custom-password-reset-form .error,
.custom-reset-password-page .error {
    color: red;
    margin-bottom: 15px;
}

.custom-password-reset-form .success,
.custom-reset-password-page .success {
    color: green;
    margin-bottom: 15px;
}

/*hide cart notification*/
.woocommerce-cart .woocommerce-info {
    display: none;
}

/*cancel*/
.cancel-order-button {
    background-color: #e74c3c;
    color: white;
    border: none;
    padding: 5px 10px;
    cursor: pointer;
    margin: 3px;
}

.cancel-order-button:hover {
    background-color: #c0392b;
}
/*verify email*/
#verify-email {
  padding: 50px 0;
  text-align: center;
}

/*checkout margins*/
#custom_delivery_place, #custom_delivery_date_select_field {
  margin-bottom: 30px;
}
